package model

type SubsidyWithUserFlow struct {
	Id            int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	RecordsId     int    `json:"records_id" xorm:"not null default 0 comment('记录id') INT(11)"`
	Amount        string `json:"amount" xorm:"not null default 0.00 comment('金额') DECIMAL(6,2)"`
	BalanceAmount string `json:"balance_amount" xorm:"not null default 0.00 comment('余额') DECIMAL(6,2)"`
	CreateAt      string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt      string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
